p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:5000px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:5px;top:274px;width:903px;height:106px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:326px;top:58px;width:370px;height:94px;z-index:3;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:7px;top:283px;width:907px;height:86px;z-index:4;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:12px;top:3211px;width:628px;height:453px;z-index:5;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:16px;top:3153px;width:612px;height:59px;z-index:6;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:680px;top:3439px;width:257px;height:39px;z-index:7;}
#Line1 {display:block;overflow:hidden;position:absolute;left:10px;top:378px;width:1489px;height:18px;z-index:8;background:url('./images/index_Line1.png');background-repeat:no-repeat;}
#Box2 {display:block;overflow:hidden;position:absolute;left:1037px;top:395px;width:206px;height:1001px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box2.png');background-repeat:no-repeat;}
#Cal1 {display:block;overflow:hidden;position:absolute;left:6px;top:6px;width:190px;height:186px;z-index:10;}
#Cal1Inner {visibility:inherit;overflow:hidden;position:relative;z-index:10;width:189px;height:186px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:9px;top:3674px;width:627px;height:1286px;z-index:11;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:555px;height:311px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:648px;top:4092px;width:382px;height:214px;z-index:12;min-width:382px;}
#Img10Inner {position: absolute;width:382px;height:214px;border:0px;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:648px;top:4327px;width:201px;height:23px;z-index:13;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:670px;top:3929px;width:236px;height:26px;z-index:14;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:27px;top:2337px;width:635px;height:875px;z-index:15;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:966px;top:49px;width:250px;height:188px;z-index:16;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:720px;top:444px;width:233px;height:30px;z-index:17;}
#Box3 {display:block;overflow:hidden;position:absolute;left:1px;top:4870px;width:1202px;height:121px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:1019px;top:43px;width:159px;height:35px;z-index:19;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:63px;}
#But1.Down p {top:13px;left:64px;}
#But1.Over p {top:12px;left:63px;}
#But1 div {display:none;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:4px;top:5px;width:500px;height:93px;z-index:20;}
#But2 {display:block;overflow:hidden;position:absolute;left:842px;top:43px;width:159px;height:35px;z-index:21;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But2.Up p {top:12px;left:51px;}
#But2.Down p {top:13px;left:52px;}
#But2.Over p {top:12px;left:51px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:650px;top:43px;width:159px;height:35px;z-index:22;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But3.Up p {top:12px;left:59px;}
#But3.Down p {top:13px;left:60px;}
#But3.Over p {top:12px;left:59px;}
#But3 div {display:none;}
#Menu1 {display:block;z-index:2098;position:relative;float:left;width:1375px;height:25px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:16px;top:1882px;width:652px;height:197px;z-index:24;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:117px;top:2293px;width:411px;height:16px;z-index:25;}
#Img3 {display:block;overflow:hidden;position:absolute;left:16px;top:59px;width:89px;height:118px;z-index:26;min-width:89px;}
#Img3Inner {position: absolute;width:89px;height:118px;border:0px;}
#Img14PopUp {display:none;overflow:hidden;z-index:999}
#Img14PopUpInner {position: absolute;width:800px;height:570px;border:0px;overflow:hidden;}
#Img14 {display:block;overflow:hidden;position:absolute;left:680px;top:3200px;width:322px;height:230px;z-index:27;min-width:322px;}
#Img14Inner {position: absolute;width:322px;height:230px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:130px;top:2040px;width:227px;height:229px;z-index:28;min-width:227px;}
#Img4Inner {position: absolute;width:227px;height:229px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:680px;top:2430px;width:329px;height:220px;z-index:29;min-width:329px;}
#Img1Inner {position: absolute;width:329px;height:220px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:670px;top:3727px;width:350px;height:196px;z-index:30;min-width:350px;}
#Img2Inner {position: absolute;width:350px;height:196px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:680px;top:2700px;width:329px;height:220px;z-index:31;min-width:329px;}
#Img5Inner {position: absolute;width:329px;height:220px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:560px;top:2051px;width:348px;height:233px;z-index:32;min-width:348px;}
#Img8Inner {position: absolute;width:348px;height:233px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:16px;top:639px;width:680px;height:1220px;z-index:33;}
#Img7 {display:block;overflow:hidden;position:absolute;left:740px;top:890px;width:280px;height:186px;z-index:34;min-width:280px;}
#Img7Inner {position: absolute;width:280px;height:186px;border:0px;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:482px;height:299px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:720px;top:670px;width:298px;height:185px;z-index:35;min-width:298px;}
#Img6Inner {position: absolute;width:298px;height:185px;border:0px;}
